Schmill

N54L and Vulnerabilities DoS attacks

Recommended Posts

In light of this post:

 

https://xpenology.com/forum/announcement/23-multiple-vulnerabilities-dos-attacks/

 

The Synology page states:

Quote

 

Abstract

Multiple vulnerabilities allow remote authenticated users to execute arbitrary commands or conduct denial-of-service attacks, or allow remote attackers to delete arbitrary files via a susceptible version of DiskStation Manager (DSM).

Affected Products

Product Severity Fixed Release Availability
DSM 6.2 Important Upgrade to 6.2.2-24922-4 or above.

 

 

As it only lists 6.2, does that mean that 6.1 is not affected?

 

I am interested to know, since it seems with N54L "original hardware" (i.e. onboard NIC) we are stuck at 6.1.x - so is this an issue for us?

 

Thanks!

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.